Page MenuHomePhabricator

List templates that are used for maintenance on Vietnamese Wikipedia
Closed, ResolvedPublic

Description

This task to find the number of occurrences concerning maintenance tasks and suggestions for articles on your wiki.

Please provide for each template, in this document:

  • a link to the template
  • a translation of the template name
  • a quick description of the goal of this template
  • a link to the maintenance category, if the template is associated to one

You may have templates that do the same thing with a different shape, like a template that is added in an article header and a template that is added as a section header. They should be considered, but as aliases of a main maintenance task.

Event Timeline

@PPham, you've apparently almost finished the task, am I right?

PPham added a comment.Oct 29 2019, 1:53 PM

@Trizek-WMF um no, it seems there're still templates that I haven't listed yet. But I guess I'm more than half done :D

I thought it was over since you've already added a lot of templates in the document. Good luck with the second half! :D

PPham added a comment.Oct 31 2019, 2:10 PM

@MMiller_WMF @Trizek-WMF I've finished the maintenance template list. Please check it out and tell me if there're any templates that you want to be in the list :D

Thank you! Marshall will review it.

@PPham -- thank you for listing the templates! I've started to explore them and I have a question. I was clicking around and found this category and this template, which are not in the spreadsheet. Do you think those could be good copyedit options? If so, please add them.

PPham added a comment.EditedNov 2 2019, 5:11 AM

@MMiller_WMF: After taking a look at several articles having that template, I'm not sure it's suitable for newcomer. This template is too general: articles that

  • have non-wiki structure/format (like here, or this over-quoted one);
  • are poorly written or translated that makes no sense (like here or here);
  • use bullet point just too much even though it perhaps should be written like a prose (like here or here);
  • have sections that are too long or too short (like here or here);
  • according to me are rather fine but somehow has the template on them (like here or here, only that this one is a stub)

all have this template. So as you can see, this template/category is like a mess (or a dumpster to be more precise), people put every kinds of problems that they can't specify yet into this template.

In conclusion, I don't think newcomers know and understand what a standard wikipedia article should look like (because they are new) to know what's wrong specifically with these kinds of articles to fix it. Furthermore, it isn't about grammar or typos or spelling at all. (If you really want to use these articles, I think I would have to place more specific templates in them maybe?)

MMiller_WMF closed this task as Resolved.Nov 6 2019, 10:44 PM

@PPham and I decided that we will not include the wikify template in the initial set, but that if there aren't enough copyedit tasks (especially after we add topic matching), we may add it in.

This task is complete, because we now have the list of all the viwiki maintenance templates.